さくです。

At Wed, 31 May 2000 01:26:40 +0900,
ARIMA Yasuhiro <fit0298 / fitec.co.jp> wrote:

> 通常は ln -fs ruby-1.4 ruby として使用しています。
> 1.5 を試すときは ln -fs ruby-1.5 ruby で切り替えて使っているのですが、
> もっとよい方法があったらご紹介ください。

$ cat `which ruby`

#!/bin/sh
exec ruby-${RUBY:-1.4} $*

とか。

$ ruby -v
$ RUBY=1.5 ruby -v
$ export RUBY
$ ruby -v

-- 
OZAWA -Crouton- Sakuro
E-Mail: mailto:crouton / duelists.org
        mailto:crouton / isoternet.org
   Web: http://www.duelists.org/~crouton/
   PGP: C98F 74E0 AEEB 4578 1DFC  F650 3BE0 9627 11FC C9F5